Subject: Re: Improper Notes!
From: Pritish Nandi <[email-masked]>
To: "Sharad sharma" <[email-masked]>
Cc: "Sona Kala . Chakma" <[email-masked]>
Date: Wed, 7 Sep 2016 22:29:37 +0530 (IST)

Sharad, 

This is important to accept feedback and not give excuse as I know the work load you guys have. However I would always expect quality works from you guys. Not to say that not providing proper information on the chat would result in escalation from client then this would go more severe. I do not want that when we can sort it out by ourselves. 

Hope you understand my point of view. 

Regards 
Pritish 

From: "Sharad sharma" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sona Kala . Chakma" <[email-masked]> 
Sent: Wednesday, 7 September, 2016 12:35:57 
Subject: Re: Improper Notes! 

Sir, 

In midst of so many chats, my only aim is that there are least missed chats while I am around. 
Writing a big note and checking all the details is not feasible while so many chats are in the waiting. 

Anyhow, I will be making proper notes on this. 

Thanks, 
Sharad 

From: "Pritish Nandi" <[email-masked]> 
To: "Sharad sharma" <[email-masked]> 
Cc: "Sona Kala . Chakma" <[email-masked]> 
Sent: Wednesday, September 7, 2016 2:32:37 AM 
Subject: Improper Notes! 

Sharad, 

You were suppose to write correct notes. With all proper details however on both the ticket you failed to do so. As a Senior employee I do not expect this from you. 

Ticket #216268- Very poor notes- No details what is matching, IP address, same offer completion of not (No always required) 

Ticket #216358- Again very poor notes. No additional information which we always provide. IP match or address match or same name or same offer completion. 

This is very poor way to escalate. I do not want to you escalate just like that. You need to provide proper information on the notes so that they can check and assist and I would not listen to your excuses at any point. 

R egards, 
Pritish Nandi